﻿.MasterOuterPadTop {
    padding-top: 35px !important;
}

.setDivHeight {
    height: 100px;
}

.padTopDiv {
    padding-bottom: 10px !important;
}

/*Loader Style and animation*/
.dialog-background {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20000;
}

.dialog-loading-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    position: fixed;
    top: 50%;
    width: 40px;
    z-index: 9999999;
}

.loadingLoader {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 1500ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 1500ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 1500ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 1500ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(360deg);
    }

    to {
        -ms-transform: rotate(0deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(360deg);
    }

    to {
        -moz-transform: rotate(0deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(360deg);
    }

    to {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }
}


/*Custom Style Changes End*/


.transparentdiv2 {
    background-color: #111;
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
    vertical-align: middle;
    border: 0px solid #DDDDDD;
    /*height: 100%;*/
    width: 100%;
    z-index: 11000;
}

.transparentdiv3 {
    padding-top: 10px;
    position: fixed;
    background-color: #FFFFFF;
    vertical-align: middle;
    border: 2px solid #DDDDDD;
    z-index: 11005;
    font-size: 14px;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}


a.asc {
    background-image: url('../images/sort-asc.gif');
    background-position: top;
    height: 9px;
    width: 9px;
    margin-top: 2px;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    position: absolute;
    cursor: pointer;
}

a.dsc {
    background-image: url('../images/sort-desc.gif');
    background-position: bottom;
    height: 9px;
    width: 9px;
    display: inline-block;
    vertical-align: bottom;
    text-align: right;
    margin-bottom: 1px;
    cursor: pointer;
}

a.magnify {
    background-image: url('../images/ic-search.png');
    text-decoration: none;
    height: 18px;
    width: 21px;
    display: inline-block;
    text-align: right;
    margin: 0px 10px 3px 10px;
    vertical-align: middle;
    cursor: pointer;
}

/*Tolltip changes Start*/
a.help {
    position: absolute;
    top: 7px;
    right: 7px;
    display: block;
    height: 20px;
    width: 20px;
    background: url(../images/ic-help.png) 0px 0px no-repeat; /*transition: all ease 0.2s; -moz-transition: all ease 0.2s; -webkit-transition: all ease 0.2s;*/
}

    a.help:hover {
        background-position: 0px -20px;
    }

.tooltip {
    display: none;
}

    .tooltip ul {
        padding: 10px 5px;
    }

    .tooltip li .que {
        padding-bottom: 5px;
    }

    .tooltip li .ans {
        padding-bottom: 15px;
    }

    .tooltip li ul {
        padding: 10px 25px 0px;
    }

        .tooltip li ul li {
            list-style-type: disc;
            padding: 2px 0px;
        }

        .tooltip li ul.num li {
            list-style-type: decimal;
            padding: 2px 0px;
        }

        .tooltip li ul.ualpha li {
            list-style-type: upper-alpha;
            padding: 2px 0px;
        }

        .tooltip li ul.lalpha li {
            list-style-type: lower-alpha;
            padding: 2px 0px;
        }

        .tooltip li ul.empty li {
            list-style-type: none;
            padding: 2px 0px;
        }

    .tooltip div.textblock {
        padding: 10px 5px;
    }

/*Tolltip changes End*/

#modalWhoTrusteeBody.modal-body {
    height: 500px;
    overflow-y: auto;
}

#modalWhoTrusteeBody.modal-dialog {
    overflow-y: initial !important;
}


.yello_textfield {
    background: #fff !important;
    border: #d8d8d8 1px solid;
    padding: 2px !important;
    padding: 6px;
    height: 40px;
    box-shadow: none;
    font-size: 1em;
    line-height: 1.2em;
    -webkit-border-radius: 0;
    background-image: none;
    color: #566262;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    width: 100%;
}

.error_textfield {
    background: #F99999 !important;
    font-size: 1em !important;
    border: 1px solid #ccc;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    height: 40px;
    width: 100%;
    background-image: none;
    color: #566262;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.wh_textfield {
    background: #FFF !important;
    border: 1px solid #ccc;
    padding: 2px !important;
    padding: 6px;
    height: 40px;
    box-shadow: none;
    font-size: 1.28em;
    line-height: 1.2em;
    background-image: none;
    color: #566262;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.txtwatermark2 {
    color: #515151 !important;
}



.radioPadTop {
    padding-top: 10px !important;
}

.radio-label-color label {
    color: #566262 !important;
    font-weight: normal !important;
    font-size: 1em !important;
    line-height: 1.2em !important;
    padding: 0 0 0 7px;
}


/*Price Bundle
 -------------------------------------------------------------------------------------------------------*/
/* * * * * *  Individual  * * * * * * */
.sdi-plan table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.sdi-plan th, .sdi-plan td {
    padding: 0px;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
    height: 0;
}

.sdi-plan img {
    border: none;
}

.sdi-plan {
    max-width: 1140px;
    margin: 0 auto;
    padding: 30px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 13px;
    font-family: "dinotregular", Tahoma, Arial;
    color: #666;
}

    .sdi-plan .col3 {
        width: 33%;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .sdi-plan .company-order {
        background: #FFF;
        margin: 0px 10px 0 0;
        border: 1px solid #e0e0e0;
        position: relative;
        z-index: 1;
    }

    .sdi-plan .print-bundle {
        background: #FFF;
        border: 1px solid #e0e0e0;
        position: relative;
        z-index: 2;
        box-shadow: 0 2px 6px rgba(0,0,0,.2);
    }

    .sdi-plan .company-order .plan-title {
        background: #1d71b6;
        height: 70px;
        margin: -1px -1px 0 -1px;
        color: #FFF;
        font-size: 24px;
        font-family: 'dinotbold', Tahoma, Arial;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 19px 10px 0 15px;
    }

    .sdi-plan .print-bundle .plan-title {
        background: #56b343;
        height: 70px;
        margin: -1px -1px 0 -1px;
        color: #FFF;
        font-size: 24px;
        font-family: 'dinotbold', Tahoma, Arial;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 5px 10px 0 15px;
    }

    .sdi-plan .plan-title span {
        display: block;
        font-size: 14px;
        font-family: 'dinotregular', Tahoma, Arial;
        line-height: 1;
    }

    .sdi-plan .print-bundle .plan-title img {
        position: absolute;
        top: -6px;
        right: -7px;
    }

    .sdi-plan .plan-title.abn-bundle {
        padding: 9px 10px 0 15px;
        background: #eb832e;
    }

    .sdi-plan .plan-price {
        padding: 5px 8px 8px 8px;
    }

    .sdi-plan .pp-gst {
        font-size: 18px;
        font-family: 'dinotbold', Tahoma, Arial;
        color: #646565;
    }

        .sdi-plan .pp-gst span {
            color: #dd7314;
            font-size: 24px;
        }

    .sdi-plan .pp-fees {
        font-size: 14px;
        color: #565656;
    }

    .sdi-plan .plan-list {
        width: 100%;
    }

        .sdi-plan .plan-list td {
            border-top: 1px solid #d5d5d5;
            vertical-align: top;
        }

            .sdi-plan .plan-list td img {
                display: block;
            }

            .sdi-plan .plan-list td.plantext {
                padding: 5px 5px 5px 0;
                vertical-align: middle;
            }

    .sdi-plan .print-bundle .plan-list td.plantext {
        padding: 7px 5px 7px 2px;
        vertical-align: middle;
    }

    .sdi-plan .planbtn {
        position: relative;
        text-align: center;
    }

    .sdi-plan .company-order .planbtn {
        height: 25px;
        bottom: -4px;
    }

    .sdi-plan .print-bundle .planbtn {
        height: 25px;
        bottom: -4px;
    }

    .sdi-plan .pbtn {
        display: inline-block;
        height: 40px;
        border-radius: 20px;
        font-size: 16px;
        font-family: 'dinotbold', Tahoma, Arial;
        text-decoration: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 8px 20px 0 15px;
        text-transform: uppercase;
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }

        .sdi-plan .pbtn img {
            margin-right: 2px;
            vertical-align: -2px;
        }
    /*.sdi-plan .print-bundle .pbtn{background:#5b6974; color:#FFF; border:1px solid #5b6974;  }
.sdi-plan .print-bundle .pbtn:hover{background:#49555e; border:1px solid #49555e;}
.sdi-plan .company-order .pbtn{background:#56b343; color:#FFF; border:1px solid #56b343;  }
.sdi-plan .company-order .pbtn:hover{background:#38a323; border:1px solid #38a323;}*/
    .sdi-plan .your-investment {
        overflow: hidden;
        border: 1px solid #ddd;
        background: #FFF;
        margin-top: 40px;
    }

        .sdi-plan .your-investment h3 {
            padding: 14px 0 0 0;
            margin: 0;
            color: #646565;
            font-size: 18px;
            font-family: 'dinotbold', Tahoma, Arial;
            background: #f1f1f1;
            text-align: center;
            height: 50px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
        }

        .sdi-plan .your-investment table {
            width: 100%;
        }

        .sdi-plan .your-investment td {
            border-top: 1px solid #ddd;
            padding: 8px;
            color: #646565;
            font-size: 16px;
        }

    .sdi-plan .totalprintprice span.total {
        font-family: 'dinotbold', Tahoma, Arial;
        font-size: 16px;
        vertical-align: top;
        font-size: 18px;
    }

    .sdi-plan .totalprintprice span {
        display: block;
        font-size: 11px;
        white-space: nowrap;
        font-family: 'dinotregular', Tahoma, Arial;
        padding-bottom: 10px;
    }

    .sdi-plan .planheight {
        min-height: 365px;
    }

    .sdi-plan .pr-bundle {
        min-height: 365px;
    }

    .sdi-plan .abnfree {
        color: #dd7314 !important;
    }

    .sdi-plan .company-order .pbtn-new {
        background: #5b6974;
        color: #FFF;
        border: 1px solid #5b6974;
    }

        .sdi-plan .company-order .pbtn-new:hover {
            background: #49555e;
            border: 1px solid #49555e;
        }

    .sdi-plan .pbtn-remove {
        background: #5b6974;
        color: #FFF;
        border: 1px solid #5b6974;
    }

        .sdi-plan .pbtn-remove:hover {
            background: #49555e;
            border: 1px solid #49555e;
        }

    .sdi-plan .pbtn-add {
        background: #56b343;
        color: #FFF;
        border: 1px solid #56b343;
    }

        .sdi-plan .pbtn-add:hover {
            background: #38a323;
            border: 1px solid #38a323;
        }

@media (max-width:1030px) {
    .sdi-plan .planheight {
        min-height: 350px;
    }
}


@media (max-width:992px) {
    .sdi-plan .planheight {
        min-height: 350px;
    }

    .sdi-plan .col4 {
        width: 50%;
        padding: 0 10px;
        margin-bottom: 50px;
    }

    .sdi-plan .company-order {
        margin: 0;
    }

    .sdi-plan .planheight {
        min-height: 270px;
    }

    .sdi-plan .ip-heightfix {
        min-height: 310px !important;
    }

    .sdi-plan .your-investment {
        margin-top: 0;
    }
}


@media (max-width:767px) {
    .sdi-plan .col4 {
        float: none;
        width: auto;
    }

    .sdi-plan .planheight {
        min-height: 60px;
    }

    .sdi-plan .ip-heightfix {
        min-height: 60px !important;
    }
}

/* * * * * *  Company  * * * * * * */

.sdnc-plan table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.sdnc-plan th, .sdnc-plan td {
    padding: 0px;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
    height: 0;
}

.sdnc-plan img {
    border: none;
}

.sdnc-plan {
    max-width: 1140px;
    margin: 0 auto;
    padding: 30px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 13px;
    font-family: "dinotregular", Tahoma, Arial;
    color: #666;
}

    .sdnc-plan .col4 {
        width: 25%;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .sdnc-plan .company-order {
        background: #FFF;
        margin: 0px 10px 0 0;
        border: 1px solid #e0e0e0;
        position: relative;
        z-index: 1;
    }

    .sdnc-plan .print-bundle {
        background: #FFF;
        border: 1px solid #e0e0e0;
        position: relative;
        z-index: 2;
        box-shadow: 0 2px 6px rgba(0,0,0,.2);
    }

    .sdnc-plan .company-order .plan-title {
        background: #1d71b6;
        height: 70px;
        margin: -1px -1px 0 -1px;
        color: #FFF;
        font-size: 20px;
        font-family: 'dinotbold', Tahoma, Arial;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 19px 10px 0 15px;
    }

    .sdnc-plan .print-bundle .plan-title {
        background: #56b343;
        height: 70px;
        margin: -1px -1px 0 -1px;
        color: #FFF;
        font-size: 20px;
        font-family: 'dinotbold', Tahoma, Arial;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 5px 10px 0 15px;
    }

    .sdnc-plan .plan-title span {
        display: block;
        font-size: 13px;
        font-family: 'dinotregular', Tahoma, Arial;
        line-height: 1.2;
    }

    .sdnc-plan .print-bundle .plan-title img {
        position: absolute;
        top: -6px;
        right: -7px;
    }

    .sdnc-plan .plan-title.abn-bundle {
        padding: 9px 10px 0 15px;
        background: #eb832e;
    }

    .sdnc-plan .plan-price {
        padding: 5px 8px 8px 8px;
    }

    .sdnc-plan .pp-gst {
        font-size: 18px;
        font-family: 'dinotbold', Tahoma, Arial;
        color: #646565;
    }

        .sdnc-plan .pp-gst span {
            color: #dd7314;
            font-size: 24px;
        }

    .sdnc-plan .pp-fees {
        font-size: 14px;
        color: #565656;
    }

    .sdnc-plan .plan-list {
        width: 100%;
    }

        .sdnc-plan .plan-list td {
            border-top: 1px solid #d5d5d5;
            vertical-align: top;
        }

            .sdnc-plan .plan-list td img {
                display: block;
            }

            .sdnc-plan .plan-list td.plantext {
                padding: 5px 5px 5px 0;
                vertical-align: middle;
            }

    .sdnc-plan .print-bundle .plan-list td.plantext {
        padding: 7px 5px 7px 2px;
        vertical-align: middle;
    }

    .sdnc-plan .planbtn {
        position: relative;
        text-align: center;
    }

    .sdnc-plan .company-order .planbtn {
        height: 25px;
        bottom: -4px;
    }

    .sdnc-plan .print-bundle .planbtn {
        height: 25px;
        bottom: -4px;
    }

    .sdnc-plan .pbtn {
        display: inline-block;
        height: 40px;
        border-radius: 20px;
        font-size: 12px;
        font-family: 'dinotbold', Tahoma, Arial;
        text-decoration: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 8px 20px 0 15px;
        text-transform: uppercase;
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }

        .sdnc-plan .pbtn img {
            margin-right: 2px;
            vertical-align: -4px;
        }
    /*.sdnc-plan .print-bundle .pbtn{background:#5b6974; color:#FFF; border:1px solid #5b6974;  }
.sdnc-plan .print-bundle .pbtn:hover{background:#49555e; border:1px solid #49555e;}
.sdnc-plan .company-order .pbtn{background:#56b343; color:#FFF; border:1px solid #56b343;  }
.sdnc-plan .company-order .pbtn:hover{background:#38a323; border:1px solid #38a323;}*/
    .sdnc-plan .your-investment {
        overflow: hidden;
        border: 1px solid #ddd;
        background: #FFF;
        margin-top: 40px;
    }

        .sdnc-plan .your-investment h3 {
            padding: 14px 0 0 0;
            margin: 0;
            color: #646565;
            font-size: 18px;
            font-family: 'dinotbold', Tahoma, Arial;
            background: #f1f1f1;
            text-align: center;
            height: 50px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
        }

        .sdnc-plan .your-investment table {
            width: 100%;
        }

        .sdnc-plan .your-investment td {
            border-top: 1px solid #ddd;
            padding: 8px;
            color: #646565;
            font-size: 16px;
        }

    .sdnc-plan .totalprintprice {
        font-family: 'dinotbold', Tahoma, Arial;
        font-size: #555;
        vertical-align: top;
    }

        .sdnc-plan .totalprintprice span.total {
            font-family: 'dinotbold', Tahoma, Arial;
            font-size: 16px;
            vertical-align: top;
        }

        .sdnc-plan .totalprintprice span {
            display: block;
            font-size: 11px;
            white-space: nowrap;
            font-family: 'dinotregular', Tahoma, Arial;
            padding-bottom: 10px;
        }

    .sdnc-plan .pr-bundle {
        min-height: 390px;
    }

    .sdnc-plan .planheight {
        min-height: 390px;
    }

    .sdnc-plan .abnfree {
        color: #dd7314 !important;
    }

    .sdnc-plan .company-order .pbtn-new {
        background: #5b6974;
        color: #FFF;
        border: 1px solid #5b6974;
    }

        .sdnc-plan .company-order .pbtn-new:hover {
            background: #49555e;
            border: 1px solid #49555e;
        }

    .sdnc-plan .pbtn-remove {
        background: #5b6974;
        color: #FFF;
        border: 1px solid #5b6974;
    }

        .sdnc-plan .pbtn-remove:hover {
            background: #49555e;
            border: 1px solid #49555e;
        }

    .sdnc-plan .pbtn-add {
        background: #56b343;
        color: #FFF;
        border: 1px solid #56b343;
    }

        .sdnc-plan .pbtn-add:hover {
            background: #38a323;
            border: 1px solid #38a323;
        }

    .padding-bottom {
        padding:0px 0px 25px 0px !important;
    }
@media (max-width:1030px) {
    .sdnc-plan .col5 {
        width: 33%;
        padding: 0 10px;
        margin-bottom: 50px;
    }

        .sdnc-plan .col5.last2 {
            width: 50%;
        }

    .sdnc-plan .company-order {
        margin: 0;
    }

    .sdnc-plan .your-investment {
        margin-top: 0;
    }

    .sdnc-plan .planheight {
        min-height: 320px;
    }

    .sdnc-plan .pr-bundle {
        min-height: 320px;
    }
}


@media (max-width:767px) {
    .sdnc-plan .col5 {
        width: auto;
        float: none;
    }

        .sdnc-plan .col5.last2 {
            width: auto;
        }

    .sdnc-plan .planheight {
        min-height: 60px;
    }

    .sdnc-plan .pr-bundle {
        min-height: 60px;
    }
}

/* * * * * *  General  * * * * * * */

.pr-bundle {
    min-height: 295px;
}

.planheight {
    min-height: 318px;
}

.abnfree {
    color: #dd7314 !important;
}


/********************************************************************/
.img-big-popup {
    position: absolute;
    background: #FFF;
    left: 10px;
    top: 0;
    z-index: 10000;
    width: 746px;
    height: 540px;
    overflow: hidden;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
}


.company-order .pbtn-new {
    background: #5b6974;
    color: #FFF;
    border: 1px solid #5b6974;
}

    .company-order .pbtn-new:hover {
        background: #49555e;
        border: 1px solid #49555e;
    }

.summary-table .form-control-outer {
    margin-bottom: 0px;
}

.summary-table {
    min-width: 940px;
    border: 1px solid #ccc;
}

    .summary-table .col-xs-6 {
        border-top: 1px solid #ccc;
    }

    .summary-table .first {
        border-top: none;
    }

    .summary-table .second {
        border-left: 1px solid #ccc;
    }

table.declaration td {
    padding-right: 10px;
}

.textColorChange {
    float: right;
    color: #566262;
}

.table > tbody > tr > td {
    padding: 6px 10px;
    border: 1px solid #d6d6d6 !important;
    vertical-align: middle;
    white-space: normal !important;
    color: #566262;
}

.summary-table .form-control-outer {
    margin-bottom: 0px;
}

.summary-table {
    min-width: 940px;
    border: 1px solid #ccc;
}

    .summary-table .col-xs-6 {
        border-top: 1px solid #ccc;
    }

    .summary-table .first {
        border-top: none;
    }

    .summary-table .second {
        border-left: 1px solid #ccc;
    }

table.declaration td {
    padding-right: 10px;
}

.sameAsparentDirectorAddress span {
    padding-top: 0 !important;
}

    .sameAsparentDirectorAddress span label {
        padding-left: 5px !important;
    }

.hiddenlbl {
    display: none !important;
}
.AddAvailibilityStyleHeader {
    padding: 10px 0 9px 0 !important;
}